body.accessibility-font-colorizer-1 header.header {
	background-color: #000;
}

body.accessibility-font-colorizer-1 footer {
	background: #000;
}

body.accessibility-font-colorizer-1 #accessibility-container a,
body.accessibility-font-colorizer-1 #accessibility-container {
	color: #fff;
}

body.accessibility-font-colorizer-1 nav.nav {
	background-color: #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

body.accessibility-font-colorizer-1 header.header .people {
	display: none;
}

body.accessibility-font-colorizer-1 {
	background: #000;
	color: #fff;
}

body.accessibility-font-colorizer-1 #articletxtfull li,
body.accessibility-font-colorizer-1 #articletxtfull p,
body.accessibility-font-colorizer-1 #articletxtfull p span {
	color: #fff !important;
}

body.accessibility-font-colorizer-1 article.list {
	background-color: #000;
}

body.accessibility-font-colorizer-1 #right-side a.more {
	color: #fff;
}

body.accessibility-font-colorizer-1 #bg50 {
	display: none;
}

body.accessibility-font-colorizer-1 * a {
	color: #fff;
}

body.accessibility-font-colorizer-1 .box,
body.accessibility-font-colorizer-1 .box *,
body.accessibility-font-colorizer-1 .home-news {
	color: #fff !important;
	background-color: #000;
}


body.accessibility-font-colorizer-1 #right-side ul.deplevel_0>li.hidden>div.li_tree>a,
body.accessibility-font-colorizer-1 nav.r-menu h3 {
	color: #fff;
}

body.accessibility-font-colorizer-1 aside.main.box .txt {
	color: #fff;
}

body.accessibility-font-colorizer-1 #right-side ul.tree_list_branch li a,
body.accessibility-font-colorizer-1 nav.r-menu li a {
	color: #fff;
}

body.accessibility-font-colorizer-1 figure.list {
	background-color: #000;
}

body.accessibility-font-colorizer-1 #accessibility-container ul {
	border-color: #fff;
}

body.accessibility-font-colorizer-1 #accessibility-container a,
body.accessibility-font-colorizer-1 #accessibility-container button {
	background: transparent;
}

body.accessibility-font-colorizer-1 header .inside .logo img,
body.accessibility-font-colorizer-1 nav.r-menu li a:after {
	filter: brightness(0) invert(1);
}

body.accessibility-font-colorizer-1 #right-side a.box {
	color: #fff;
}

body.accessibility-font-colorizer-1 #right-side a.box:after {
	filter: brightness(0) invert(1);
}

body.accessibility-font-colorizer-1 form.s-form button {
	filter: brightness(0) invert(1);
}

body.accessibility-font-colorizer-1 .cal .month span.previous_month a,
body.accessibility-font-colorizer-1 .cal .month span.next_month a,
body.accessibility-font-colorizer-1 table.calendar.small tr td a {
	color: #fff;
}

body.accessibility-font-colorizer-1 table.calendar.small tr td.day a {
	border-color: #fff;
}

body.accessibility-font-colorizer-1 .focus-ring {
	outline: 3px dashed #fff !important;
}